### Method

# Gom Command set_param_string

#### Declaration [src]

    void
    gom_command_set_param_string (
      GomCommand* command,
      guint param,
      const gchar* value
    )

#### Description

No description available.

#### Parameters

`param`

  Type: `guint`

  No description available.

`value`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.